Re: Problems building pango-1.18.0 on Mac

Marius Schamschula wrote:

What version of Mac OS X? PPC or intel?

Max OS X 10.5, Darwin 9.0.0, intel processor

A couple of points:

1) You may be running into the obsolete version of freetype that come pre-installed in /usr/X11R6. I make sure that these headers are hidden or removed.

Which headers should then be used?

2) Why are you not using MacPorts or fink? I also have builds available @

Probably because I'm very new to Mac :-)
On I find MacPorts verson 1.6.0, but that doesn't tell anything about what it contains - does it contain gtk and all that stuff? Probably not, it is only 2 MB.

One other thing! The packages must be available for normal download, not requiring a small install program that in turn starts the download. In other words - I must be able to download it on my Linux machine, put it on some media and installe from there on my Mac.


Looks interesting, but does not seem to be available for OS X 10.5 and intel or do I misunderstand the naming convention - believe osx5 is for OS X 10.5

I found gtk+2-2.12.5-1 on your site too, but still only for ppc

Best regards
Egon Andersen

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]